function setup()
	room.setWave(1)
	room.addActor("actor_artillery.lua")
	room.setWave(2)
	room.addActor("actor_node.lua")
	room.addActor("actor_artillery.lua")
	room.addActor("actor_artillery.lua")
end